/**
**
**  font-family: 'Roboto', sans-serif;
**  font-family: 'Ubuntu', sans-serif;
**
*/

*{
	margin:0;
	padding:0;
	box-sizing: border-box;
}

html, 
body {
	font-family: 'Roboto', sans-serif;
	background-color: #f5f5f5;
}

.bg-white {
	background-color: white;
}

.navbar {
	background-color: #008749;
}

.navbar-brand {
	color: #f5f5f5 !important;
}

.nav-item .nav-link {
	font-family: 'Ubuntu', sans-serif;
	font-size: 11pt;
	font-weight: 700;
	color: #f5f5f5 !important;
}

.cx {
	padding: 8px;
	width: 100%;
	border: 1px solid #e8e8e8;
	border-radius: 4px;
	margin-bottom: 15px;
}

@media(max-width: 768px){
	.mobile{display:block;}
	.desktop{display:none;}
}
@media(min-width: 768px){
	.mobile{display:none;}
	.desktop{display:block;}
}